﻿html, body{margin: 0;padding: 0;}
.banner{height:400px;background: url(../img/抗洪02.jpg) no-repeat center top;}
.fhzhuz{width:60px;height:20px;display:block;padding-top:300px;margin:0 auto;}
.w1200{width:1200px;margin:0 auto;}
  /*焦点图*/

.zxxw{width:563px;float:right;margin-top:32px;}
.zxxw dl{background: url(../img/抗洪02.jpg) no-repeat center bottom;padding: 10px 0;margin-bottom: 10px;}
.zxxw dl dt{font-size:20px;color:#083fa6;line-height:47px;}
.zxxw dl dt a{font-size:24px;color:#083fa6;}
.zxxw dl dd{font-size:14px;color:#707070;line-height:28px;margin-bottom:16px;}
.zxxw dl dd a{color:#4c78c8;}
.ullist li{line-height:45px;background:url(../img/gzbddian.png) left center no-repeat;padding-left:20px;color:#222222;font-size:16px;}
.ullist li a{color:#222222;font-size:18px;}
.ullist li span{color:#8e8e8e;}
.jkxdzcwj{width:568px;margin:30px 0;} 
.jkxdzcwj-1200{width:1200px;margin:30px 0 10px;} 
.jkxdtit{line-height: 64px;height:64px;margin-bottom:20px;background: url(../img/gzbdtitbg.png) no-repeat bottom left;}
.jkxdtit a{font-size: 28px;color:#083fa6; font-weight: normal;}
.jkxdtit a.fr{color:#9a9a9a;font-size: 16px;font-weight: normal;}
.jkxdtit1{background: url(../img/gzbdtitbg1.png) no-repeat bottom left;}
.jkzxxdtit{text-align: center;margin-bottom: 50px;}
.jkzxxdtit a span{font-size: 24px;color:#4da85c; font-weight: normal;vertical-align: super;padding:0 20px;}
.jkzxxdCon{height: 550px;}
.jkzxxdCon .swiper-slide{position: relative;}
.jkzxxdCon .swiper-slide dt,.jkzxxdCon .swiper-slide dt img{width:100%;height:100%;}
.jkzxxdCon .swiper-slide dd.text-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.jkzxxdCon .swiper-slide dd.text{ bottom: 0; z-index: 2; height:40px; line-height:40px; position:absolute; width:100%;text-align: center;font-size: 16px;}
.jkzxxdCon .swiper-slide dd.text a{color:#fff;}
.swiper-container {width: 100%;height: 100%;margin-left: auto;margin-right: auto;}
.swiper-slide{width:100%;height:100%;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.gzbdkpzs{padding:0px 0 40px;}
.gzbdspzq{padding:40px 0;}
.gzbdtit{font-size:36px;color:#083fa6;font-weight: normal;text-align: center;}


/*图片新闻*/
.xwbdCon{padding-top:30px;margin-left: -20px;}
.xwbdCon_dl{width:264px;margin-left: 20px;}
/*.xwbdCon-mr{margin-right: 20px;}*/
.xwbdCon dl.mr0{margin-right: 0;}
.xwbdCon dl dt img{width:100%;height:150px; overflow: hidden;}
.xwbdCon dl dd h3{line-height: 32px;padding:10px 0;}
.xwbdCon dl dd h3 a{color:#202020;font-size: 16px;font-weight: normal;}
.xwbdCon dl dd p{color:#707070;font-size: 14px;line-height: 28px; text-align: justify;}
.xwbdCon dl dd p a{color:#4c78c8;}
.yqsjz{margin:40px 0 0 12px;padding:20px 0;position: relative;border-left:2px dashed #3a6fb9;}
.yqsjz .hd{width:240px;}
.yqsjz .hd ul{position: absolute;left:-15px;height: 100%;}
.yqsjz .hd li{background: url(../img/sjzico.png) no-repeat left center; line-height: 108px;font-size: 24px;color:#404143;text-indent: 50px;cursor: pointer;}
.yqsjz .hd li.on{color:#083fa6;font-size: 30px;background: url(../img/sjzhover.png) no-repeat left center;}

.yqsjz .bd{width:940px;min-height: 650px;}
.yqsjzUl img{float: left;margin:0 6px;width:300px;}
.yqsjzMain{text-align: justify;margin:0 6px; line-height: 40px;font-size: 20px;color:#404143;padding-top: 20px;}
.yqsjzMain a.more{color:#4c78c8;}


.ullist li a:hover,.zxxw dl dd a:hover,.my_right_list li a:hover,.pic_center dd a:hover,.jkxdtit a.fr:hover{color:#083fa6;}
.ttbg{background:#3b66a0;margin-top:80px;}
.bottom{font-size:14px;color:#ffffff;padding:40px 0;}
.bottom .dzjg{padding-right: 20px;}
.bottom p{font-size:14px;color:#ffffff;line-height:30px;}

.bannerimg{display:none;}
.mr40{margin-left:40px;}

.banner_ydd{display:none;}



.footer_bg_box {
    width: 100%;
    background: #e0e0e0;
}
.footer3 {
    padding-top: 22px;
    height: 120px;
}
.footer_con {
    width: 1200px;
    margin: 0 auto;
}
.fl {
    float: left;
}
.footer3_lf2 p {
    font-size: 14px;
    font-family: "微软雅黑","宋体";
    padding: 0 10px;
    margin-top: 4px;
    height: 22px;
    line-height: 22px;
    margin-left: 10px;
}
.fr {
    float: right;
}
.footer3_rf .fl {
    padding-right: 10px;
}